<?php
/**
 * The sidebar containing the main widget area.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Super_Blog
 */

$sidebar = get_theme_mod('sidebar', 'right-siderbar');
if ( ! is_active_sidebar( 'sidebar-1' ) || 'no-sidebar' == $sidebar ) {
	return;
}
?>
<div class="col-sm-4">
	<aside id="secondary" class="widget-area" role="complementary">
		<?php dynamic_sidebar( 'sidebar-1' ); ?>
	</aside><!-- #secondary -->
</div>
